## helma.image
Class ColorQuantizer

    java.lang.Object
      helma.image.ColorQuantizer

    public class ColorQuantizer

extends java.lang.Object

Field Summary
`static int` `MAX_CHILDREN`
`static int` `MAX_NODES`
`static int` `MAX_RGB`
`static int` `MAX_TREE_DEPTH`

Constructor Summary
`ColorQuantizer()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MAX_NODES

    public static final int MAX_NODES

See Also:
  Constant Field Values

### MAX_TREE_DEPTH

    public static final int MAX_TREE_DEPTH

See Also:
  Constant Field Values

### MAX_CHILDREN

    public static final int MAX_CHILDREN

See Also:
  Constant Field Values

### MAX_RGB

    public static final int MAX_RGB

See Also:
  Constant Field Values

Constructor Detail

### ColorQuantizer

    public ColorQuantizer()

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.